Categories:
  - System
  - Theming
License: GPL-3.0-only
AuthorName: DroidWorksStudio
AuthorEmail: wayne6324@gmail.com
SourceCode: https://github.com/DroidWorksStudio/EasyLauncher
IssueTracker: https://github.com/DroidWorksStudio/EasyLauncher/issues
Translation: https://crowdin.com/project/Easy-Launcher
Changelog: https://github.com/DroidWorksStudio/EasyLauncher/blob/HEAD/CHANGELOG.md

AutoName: EasyLauncher

RepoType: git
Repo: https://github.com/DroidWorksStudio/EasyLauncher.git
Binaries: https://github.com/DroidWorksStudio/EasyLauncher/releases/download/%v/EasyLauncher-%v-Signed.apk

Builds:
  - versionName: 0.0.3
    versionCode: 3
    commit: a129e9410f556b7242c053e75d8b19b5bc3080c3
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.5
    versionCode: 5
    commit: 5099282616d17cf572e5a126dea9e16624d8a052
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.7
    versionCode: 7
    commit: a6313cf94a5a46009bd622202b0f4d8aaa429cf6
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.8
    versionCode: 8
    commit: 824586ea273214dac2cab10861d05296bfa0d9e7
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.0
    versionCode: 10
    commit: 43dcb6c429716fb3cceebe66ca2753ad81955bf1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 11
    commit: f6077e6f396fec0f139bf193ec13bc5ec5977e5f
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.4
    versionCode: 14
    commit: 49a5cf67ac9c25c74373251b4dfb047b66f86e31
    subdir: app
    gradle:
      - withoutInternet
    prebuild: sed -i -e '/weather.properties/,/^            )/d' build.gradle.kts

  - versionName: 0.1.5
    versionCode: 15
    commit: 803a380e7830c80cfb3f06731348bbd7f6dccea0
    subdir: app
    gradle:
      - withoutInternet
    prebuild: sed -i -e '/weather.properties/,/^            )/d' build.gradle.kts

AllowedAPKSigningKeys: 88585139eac6d8d5922ce7af80a0f2acd9280371676014a114d5e3bf34904ae0

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.1.5
CurrentVersionCode: 15
